package com.e6yun.project.sdk.api.example;

import com.e6yun.project.sdk.api.E6SdkApi;
import com.e6yun.project.sdk.api.exception.ApiException;
import com.e6yun.project.sdk.api.pojo.basevo.cold.PointTempHumList;

public class GetPointTempHumList {

    static E6SdkApi e6SdkApi = new E6SdkApi("http://api.e6yun.com/", "您的appkey", "您的secreKey");

    public static void main(String[] args) {

        try {
            PointTempHumList pointTempHumListVO = new PointTempHumList();
            pointTempHumListVO.setStorageName("仓库1");
            pointTempHumListVO.setStorageCode("CK0001");
            pointTempHumListVO.setLocationName("区域1");
            pointTempHumListVO.setPointName("自定义点1");
            pointTempHumListVO.setBtime("2021-07-01 00:00:00");
            pointTempHumListVO.setEtime("2021-07-11 23:00:00");

            System.out.println(e6SdkApi.getPointTempHumList(pointTempHumListVO));
        } catch (ApiException e) {
            e.printStackTrace();
        }
    }
}
